@media (max-width: 759px) and (min-width: 0){
	body.has-bar-tooltip #main {
		display: none !important;
	}
	
	[data-template="mylists-manage"] form {
    	min-height: 500px !important;
	}
	
}

#bar #bar-inner #menu ul > li > a {
    padding: 12px 12px 9px;
}

.kortefilmlabel {
	font-size: 10px;background-color: #dcdcdc ;padding: 2px 5px;display: inline-block;
}

.modal-wrapper .modal.tooltip.pm-preview, .modal-wrapper .modal.tooltip.notifications-preview, .modal-wrapper .modal.tooltip.admin-options, .modal-wrapper .modal.tooltip.account-options, .modal-wrapper .modal.tooltip.login-form, .modal-wrapper .modal.tooltip.search {
	height: auto !important;
}